.grid {
  
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(4, 50px);
    grid-gap: 0px;
    background-color: lightgray;
}




    .grid div {
        background-color: grey;
        border: 1px solid #212941;
        border-radius: 5px;
        padding: 8px 15px;
        color: #ffffff;
        font-size: 18px;
    }

        .grid div:nth-child(odd) {
            background-color: orange;
        }